/*
==============================
 City CSS LINODAS.COM ONLY
==============================
 2009-2010 Linoa All Rights Reserved
==============================
*/

/* -------------------- 通用 ---------------------- */

.city {
    width:100%;
    vertical-align: top;
}

.city .leftframe {
    width:60%;
    vertical-align: top;
}

.city .rightframe {
    width:37%;
    vertical-align: top;
}

.city .leftframe .infoname {
    font-size: 13px;
    margin: 3px 0px 0px 0px;
    text-align: left;
    width: 47%;
}

.city .leftframe .infotext {
    font-size: 13px;
    margin: 3px 0px 0px 0px;
    text-align: right;
    width: 47%;
}

.city .leftframe .infoalltext {
    font-size: 13px;
    margin: 3px 0px 0px 0px;
    text-align: left;
    width: 96%;
}

/* -------------------- 聊天 ------------------ */

.city .chat {
    width:98%;
    height:350px;
    overflow:scroll;
    padding: 5px 5px 5px 5px;
}

.city .chat .postdate {
    font-size: 9px;
}

.city .chatframe {
    margin: 5px 0px 39px 20px;
}

/* ----------- 地城 2.0 ----------*/

.dungeon_option {
    margin: 0px auto 0px 10px;
    float :right;
    width:250px;
}


/* --------------------- 地城 -------------------  */

.dungeon_stage {
    margin: 20px 0px 0px 0px;
    width: 100%;
}

.dungeon_stage .team {
    border-style: solid;
    border-width: 1px;
    margin: 0px 0px 0px 1px;
    width: 49%;
    vertical-align: top;
}

.dungeon_stage .unit {
    margin: 2px 0px 0px 2px;
    width: 100%;
    vertical-align: top;
}


.dungeon_intro {

}

.dungeon_intro .stats_block  {
    width:16%;
    text-align: center;
    margin: 5px auto 5px auto;
}
.dungeon_intro .stats_block span{
    font-size: 18px;
    color: white;
}

.dungeon_lore {
    text-indent: 2em;
}

/* --------------------- 采集 -------------------  */

.gatherlist {
    padding: 8px 0px;
    width: 100%;
}

.gather {
    width: 45%;
    margin: 8px 0px 0px 20px;
}

.gather .label_title {
    font-size: 15px;
    font-weight: bold;
    width: 70%;
}

.gather .description {
    border-top-style: solid;
    border-top-width: 1px;
    margin: 4px 0px 0px 0px;
    width: 100%;
}

.gather .description .entry {
    margin: 2px 0px 0px 0px;
}

/* --------------------- LFG -------------------  */

.lfg {
    width:100%;
}

.lfg .party {
    width:170px;
    height: 115px;
    vertical-align: top;
    margin: 0 0 5px 5px;
    padding: 5px;
}

.lfg .partyname {
    font-weight: bold;
    font-size: 13px; 
    margin-left: 4px;
}

.raidparty {
    width:100%;
}

.raidparty .topbar {
    font-weight: bold;
    margin-top: 10px;
}

.raidparty .partybar {
    margin-top: 5px;
}

.raidparty .partybar div {
    vertical-align: top;
}

.raidparty .partylist {
    margin-top: 10px;
}

.raidparty .party_topfunc {
    width: 48%;
    margin: 0 5px 0 5px;
    height: 155px;
}

.raidparty .party_topfunc_w {
    margin: 0 5px 0 5px;
    width: 98%;
}

/* ---------------- WANTED ----------------- */

.wantedlist {
    width: 99%;
    margin: 4px 0 0 8px;
}

.wantedlist .wpa {
    margin: 18px 8px 0 0px;
    width: 140px;
    height: auto;
}

.wantedlist .wpa .wantedtip {
    position: relative;
    top: -10px;
    left: 38px;
    width: 64px;
    overflow: hidden;
    padding: 0 4px 0 4px;
    font-size: 12px;
}

.wantedlist .wpa .avatar {
    margin: 0 0 0 32px;
    width: 70px;
    height: 70px;
}

.wantedlist .wpa .wname {
    width: 130px;
    margin: 2px 0 0 4px;
    overflow: hidden;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}

.wantedlist .wpa .winfo {
    width: 130px;
    margin: 2px 0 0 4px;
    overflow: hidden;
    font-weight: bold;
    text-align: center;
}

/* ============== AH =============== */

.auction {
    margin: 8px 0 20px 0;
    padding: 0 0 4px 0;
}

.auction .card_lr {
    margin: 2px 0 0 -4px;
}

.auction .buttomtip {
    width: 96%;
    margin: 0 8px 0 5px;
}

.auction .buttomtip .label_title {
    width: 32%;
    font-size: 12px;
    float: left;
}

.auction .buttomtip .value {
    width: 68%;
    overflow: hidden;
    font-size: 12px;
    float: right;
    text-align: right;
}

/* --------------------- 职业公会 -------------------------- */

.classhall {
    width:100%;
}

.classhall .req_frame {
    width:75%;
    margin-left: 25px;
    margin-top: 20px;
    padding: 3px;
}

.classhall .req_frame .reqline {
    width: 98%;
    margin: 4px 0 4px 0;
}

.classhall .req_frame .hallname {
    width:170px;
    padding: 10px;
    position: absolute;
    text-align: center;
    left:20px;
    top:-20px;
}


.classhall .req_frame .reqline .type {
    margin: 10px 0 0 0;
    width: 65px;
    text-align: right;
    font-weight: bold;
}

.classhall .req_frame .reqline .value {
    margin: 0 0 0 8px;
    padding: 0 0 2px 0;
    width: 80%;
    font-size: 12px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}

.classhall .req_frame .reqline .tip {
    margin: 0;
    padding: 0 0 0 12px;
    font-size: 10px;
}

/*    锦标赛     */

.championship .room {
    margin-right: 10px;
    padding: 0px 5px 5px 5px;
    width: 30%;
    vertical-align: top;
}

.championship .room .section {
    margin-top: 1px;
}

.championship .reps {
    margin: 8px 0 0 0;
}

.championship .reps .ws {
    margin: 8px 0 0 0;
}


/* ------------- 酒馆 ------------ */

.inn .inn_topper {
    position: relative;
    width: 80%;
}

.inn .inn_topper .topline {
    margin: 20px 0 40px 4px;
    padding: 0 0 4px 0;
    border-bottom: 1px #960 solid;
    height: 26px;
}

.inn .inn_topper .apx {
    position: absolute;
    top: 8px;
    left: 50%;
    width: 200px;
    height: 34px;
    margin-left: -100px;
    text-align: center;
    line-height: 32px;
}

/* ------------- LFG ------------ */


.partyfinder {
    width:100%;
}

.partyfinder .lfg_filter {
    margin: 0 0 6px 12px;
    height: 70px;
}

.partyfinder .party_grid {
    margin-bottom: 15px;
}

.partyfinder .party_member_box_grid .player_color_box {
    width: 16px;
    height: 26px;
    margin-left: 2px;
    margin-right: 2px;
}

.partyfinder .party_target {
    margin-bottom: 5px;
}

/* ------------- Minimap ------------ */

.map_grid_frame {
    margin: 0;
}

.map_grid_frame .inner_act_grid a.info {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    text-decoration: none;
}